[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Can't upgrade to openssh-client and openssh-server 4.3p2-7



On Thursday 14 December 2006 19:47, Donatas Ciuksys wrote:
> Trying to do "aptitude dist-upgrade" got this output (listed below).
> Changing debian mirror server and clearing apt cache did not helped -
> *.deb files in cache should be OK. Any ideas?

This does not belong on the d-sparc list. Please file an bug report with 
severity "serious" against 'openssh' instead.

Cheers,
FJP

Attachment: pgpsekEi36lI4.pgp
Description: PGP signature


Reply to: